Subject: Re: [TICTOC] TICTOC Digest, Vol 21, Issue 2

From: "Joseph Neil" <[email-masked]>
Date: Wed, 21 May 2008 10:29:57 -0700

I will probably be there Laurent.  I will take care of my hotel though. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of [email-masked]
Sent: Wednesday, May 21, 2008 2:25 AM
To: [email-masked]
Subject: TICTOC Digest, Vol 21, Issue 2

Send TICTOC mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/tictoc
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of TICTOC digest..."

Today's Topics:

   1.  TICTOC Interim Meeting - Please respond ASAP : room	blocking
      (Laurent Montini (lmontini))

----------------------------------------------------------------------

Message: 1
Date: Wed, 21 May 2008 11:24:41 +0200
From: "Laurent Montini (lmontini)" <[email-masked]>
Subject: [TICTOC] TICTOC Interim Meeting - Please respond ASAP : room
	blocking
To: <[email-masked]>
Message-ID:
	
<[email-masked]>
Content-Type: text/plain;	charset="UTF-8"

Hi,
 
I'm trying to get Cisco rate for hotel room.
 
However I'm facing some challenges as Paris seems to be very busy at
that time.
 
I would need to know ASAP:
 
- how many people would be interested? (assuming you may have already
booked but have a cancellation policy)
- what would be acceptable max rate? (would not be below 150? as far as
I know)
- what dates you'd like to check in and out? 
 
Cheers,
.lm

------------------------------

_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc

End of TICTOC Digest, Vol 21, Issue 2
*************************************
_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc